uuid: 5d0f17b5-237b-4828-84f3-e619135ef974
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - svg_image
    - user
_core:
  default_config_hash: V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  member_for:
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  user_picture:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: thumbnail
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
